Subject: Re: [Catalina22] Structural question

From: "Louis Plaisance" <[email-masked]>
Date: Thu, 31 Mar 2005 20:30:20 -0600

Hello Bob,

I will let your good sense and other listers comment on the structural aspects of your querry.  I would suggest that you carefully ballance your little yacht after loading up that big cooler.

ljp
Saint Benedict, #14686
Man....I love that little boat.
  ----- Original Message ----- 
  From: Robert Sparks 
  To: Chip's C22 List 
  Sent: Thursday, March 31, 2005 9:58 AM
  Subject: [Catalina22] Structural question 

  Howdy folks -

  I have figured that if I enlarge the bilge access hole located in the liner beneath the starboard cockpit seat that I can slip a 50 qt Igloo ice chest in. This would be a great space saver. I figure to enlarge this access hole by cutting the liner in a rectangular fashion about 12 inches or, the cut heading toward the stern thus enlarging the hole enough to accommodate the ice chest.  I can see no structural weakening of the hull or the boat generally if I do this. Does anyone out there know if this would be inadvisable from a structural/engineering point of view?

  Bob Sparks